# import sys
import logging
import logging.handlers
import logging
import os

def create_logger():
    global logger
    # logging.basicConfig( stream=sys.stderr )
    handler = logging.FileHandler(os.environ.get("LOGFILE", "/tmp/lipase.log"))
    formatter = logging.Formatter(logging.BASIC_FORMAT)
    handler.setFormatter(formatter)
    logger = logging.getLogger(__name__)
    logger.setLevel( logging.DEBUG )
    logger.addHandler(handler)
    return logger

logger = create_logger()

